uuid: e1a24fc7-4b1a-4454-840e-b2826a3e78aa
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hide_group_content_nav
    - node.type.subsite
id: node.subsite.field_hide_group_content_nav
field_name: field_hide_group_content_nav
entity_type: node
bundle: subsite
label: 'Hide Group Content Navigation'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
